Library Version 18.1.40

set_sequence_n_compare_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_sequence_n_compare_function

### Function Details

    void set_sequence_n_compare_function(SequenceNCompareFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
get_sequence_compare_function | Home | get_sequence_n_compare_function